Bug 557560 - [abrt] crash in evolution-2.28.2-1.fc12
Summary: [abrt] crash in evolution-2.28.2-1.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:de933ce0d96ddb4ea65bec2c597...
: 581420 589163 594831 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-21 19:50 UTC by Egon Kastelijn
Modified: 2010-12-04 00:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 00:01:55 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (66.35 KB, text/plain)
2010-01-21 19:50 UTC, Egon Kastelijn
no flags Details

Description Egon Kastelijn 2010-01-21 19:50:46 UTC
abrt 1.0.3 detected a crash.

How to reproduce
-----
1. I don't know if this incident can be reproduced (see comment)
2.
3.

Comment
-----
I was producing an email message.
In the mean time I opened the Evolution preferences window.
I noticed that the icons in the left pane were missing.
I enabled/disabled an email-account in the right pane.
Crash.

Attached file: backtrace
cmdline: /usr/bin/evolution
component: evolution
executable: /usr/bin/evolution
kernel: 2.6.31.9-174.fc12.i686
package: evolution-2.28.2-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 Egon Kastelijn 2010-01-21 19:50:49 UTC
Created attachment 385995 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-25 08:24:31 UTC
*** Bug 581420 has been marked as a duplicate of this bug. ***

Comment 3 Karel Klíč 2010-05-25 08:24:36 UTC
*** Bug 589163 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-05-25 08:24:40 UTC
*** Bug 594831 has been marked as a duplicate of this bug. ***

Comment 5 MediaBusiness 2010-07-02 17:03:09 UTC
Package: evolution-2.28.3-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. browsing on youtube
2.
3.

Comment 6 MediaBusiness 2010-07-05 13:21:38 UTC
Package: evolution-2.28.3-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. browsing on youtube
2.
3.

Comment 7 Bug Zapper 2010-11-04 00:18:42 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Bug Zapper 2010-12-04 00:01:55 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.